Uploaded image for project: 'Quartz Scheduler (Historical - Do Not File New Issues Here - See GitHub)'
  1. Quartz Scheduler (Historical - Do Not File New Issues Here - See GitHub)
  2. QTZ-286

Quartz requiring J2SE 6 as the minimum JDK version to compile

    XMLWordPrintable

    Details

    • Type: Platform Support Change
    • Status: Closed
    • Priority: 2 Major
    • Resolution: Fixed
    • Affects Version/s: 2.2
    • Fix Version/s: 2.2
    • Component/s: Core
    • Labels:
      None
    • Terracotta Target:
      Vicente
    • Fixed In Revision:
      2001

      Description

      in preparation of the future management api (and remote api)

        Attachments

          Activity

            People

            Assignee:
            adahanne Anthony Dahanne Dahanne
            Reporter:
            adahanne Anthony Dahanne Dahanne
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: